* {
	margin: 0px;
	padding: 0px;
	
}

a:link    { color: #000000; font-weight: normal; font-size: 10px; text-decoration: none; text-transform: none; }
a:visited { color: #000000; font-weight: normal; font-size: 10px; text-decoration: none; text-transform: none; }
a:active  { color: #000000; font-weight: normal; font-size: 10px; text-decoration: none; text-transform: none; }
a:hover   { color: #145187; font-weight: normal; font-size: 10px; text-decoration: none; text-transform: none; }


body {
	color: #666666;
	margin: 0px 0px 50px 0px;
	padding: 0px;
	font: 11px/14px Georgia, "Times New Roman", Times, serif;
	height: 100%;
	font-family: Verdana, Sans-Serif;
}

h1
{
	font-size: 12px;
	font-weight: bold;
	color: #000000;	
	padding-bottom: 0px;
	margin-bottom: 0px;
}

h2
{
	font-size: 12px;
	font-weight: bold;
	color: #666666;	
	padding-top: 0px;
	margin-bottom: 0px;
}

h3
{
	font-size: 9px;
	font-style:italic;
	color: #666666;	
	padding-top: 2px;
	margin-bottom: 0px;
}

h4
{
	font-size: 18px;
	font-weight: bold;
	color: #ff9900;
}

img
{
	border: 0px;
}

ul
{
	list-style-position: inside;
}

ol
{
	list-style-position: inside;
}